#popup-sep .popup-content {
    width: 630px;
    height: 600px;
    padding: 0 15px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/popup-back.jpg);
    background-image: -webkit-image-set(url("../images/hero/popup-back.jpg") 1x,
            url("../images/hero/popup-back@2x.jpg") 2x);
    background-image: image-set(url("../images/hero/popup-back.webp") type("image/webp") 1x,
            url("../images/hero/popup-back@2x.webp") type("image/webp") 2x,
            url("../images/hero/popup-back.jpg") type("image/jpg") 1x,
            url("../images/hero/popup-back@2x.jpg") type("image/jpg") 2x);
}

#popup-sep .popup-close {
    width: auto;
    height: auto;
    top: 0;
    right: 0;
    padding: 20px;
}

#popup-sep .popup-form {
    margin-top: 15px;
    width: 100%;
}

#popup-sep form {
    margin-top: 23px;
    max-width: 564px;
    width: 100%;
}

#popup-sep .button {
    width: 10em;
    height: 2.2em;
    border-radius: 1.1em;
    font-size: 1.2em;
    padding: 0;
    background-color: #FAA719;
    color: white !important;
    margin-top: 0;
}

#popup-sep .popup-thanks .button {
    width: 11em;
    margin-top: 10px;
}

#popup-sep p {
    margin: 0;
}

#popup-sep .form-text {
    color: #FFF;
    text-align: center;
    font-family: "aaux-next";
    font-size: 34px;
    font-style: normal;
    font-weight: 600;
    line-height: 112%;
    /* 38.08px */
    text-transform: uppercase;
}

#popup-sep .thanks-text {
    font-family: "aaux-next";
    color: #FFF;
    text-align: center;
    font-size: 34px;
    font-style: normal;
    font-weight: 600;
    line-height: 112%;
    /* 38.08px */
    text-transform: uppercase;
    margin-top: 41px;
    margin-bottom: 33px;
}

#popup-sep .form-action {
    text-align: center;
    padding-top: 24px;
}

#popup-sep .thanks-note {
    color: #FFF;
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 117%;
    /* 29.25px */
    margin-bottom: 15px;
}

#popup-sep .thanks {
    margin-top: 4em;
}

#popup-sep .thanks-img {
    top: -66px;
}

@supports (background: -webkit-named-image(i)) {
    #popup-sep .button {
        padding-top: 2px;
    }
}

@media screen and (max-width: 567px) {
    #popup-sep .popup-content {
        width: 100%;
        height: 100%;
    }

    #popup-sep form {
        margin-top: 14px;
    }

    #popup-sep .form-text {
        font-size: 30px;
    }

    #popup-sep .thanks-text {
        font-size: 27px;
        margin-top: 32px;
        margin-bottom: 31px;
        max-width: 350px;
    }

    #popup-sep .thanks-img {
        top: unset;
        position: relative;
        max-width: 194.78px;
        margin-top: -1em;
    }

    #popup-sep .thanks {
        margin-top: 0;
    }
}